bei Versuch Tor browser zu Öffnen erscheint: ERROR XUL Runner Platform version `38.4.0`not compatible with min Version > = 38.3.0 max Version<= 38.3.0.?

...komplette Frage anzeigen

1 Antwort

Das sehe ich auch, das das da steht. Jedoch 1.) gab es diese Fehlermeldung bisher nicht, konnte ich also Tor reibungslos nutzen und  2.) frage ich ja nach einem Weg wie ich das System wieder zum Laufen bringe!

(Vor der Fehlermeldung bekam ich einen Hinweis auf einen Tor update, vermutlich passt jetzt meine alte "platform version" nicht mehr - aber das wird sich ja anpassen  lassem.

Was möchtest Du wissen?